{
"Id": "e1191bb6-8b6e-4d9b-9ecc-347ac4b683a9",
"Name": "Purchase Order",
"TypeName": "Grooper.Core.DocumentType",
"ParentId": "5be9a614-803b-4f76-bd05-ff7801db9396",
"NodeIndex": 3,
"Attributes": 4,
"NumChildren": 2,
"Properties":   {"PositiveExtractor": {"__type": "ReferenceExtractor:#Grooper.Extract","ExtractorId": "171ca807-66e3-4b57-bef3-8fccaea48ea4"}}
}